Subject: Re: UNIX Pine reading mail on same server

From: [email-masked] (Timothy P. Cheney)
Date: 17 Dec 1996 15:38:12 GMT

Jim Kieley (ŸŸŸŸŸúÈ6·[email-masked]) wrote:
: 	I have been flailing miserably trying to configure UNIX Pine to 
: work correctly on a box that uses Netscape's Mail server 2.02 which is
: IMAP4 compliant. The problem has to do with the correct specification for 
: "inbox-path" in pine.conf.  

: 	The Netscape mail server seems to store unread mail in 
: /var/spool/mailbox.  Directories are named Joe_Doe rather than given
: a UNIX account name like doej. Inside the First_Last name directory
: is a subdirectory called "in".

How about for each user create a symbolic link

ln -s /var/spool/mailbox/Joe_Doe /usr/spool/mail/doej

???

: > # Path of (local or remote) INBOX, e.g. ={mail.somewhere.edu}inbox
: > # Normal Unix default is the local INBOX (usually /usr/spool/mail/$USER).
: > inbox-path=

: 	I have tried numerous combinations of things including
: inbox-path=inbox,inbox-path=,inbox-path=INBOX,/var/spool/mailbox/$USER.  I 
: have tried hard coding /var/spool/mailbox/Joe_Doe in .pinerc while leaving 
: the pine.conf field blank.  

: 	Using a Pine client on a remote UNIX box works fine if I specify 
: {cgssun.cgs.edu}inbox.  If I try this configuration with Pine running on the 
: server I get "Bad log in password and/or username".

: 	Any help or ideas would be appreciated.

: 	One other question. Is there a way to let a person logging into a
: UNIX account on a machine running an IMAP4 server know that he/she has
: mail waiting to be read.  That is, can a terminal message be
: automatically generated without firing up Pine.

: Jim Kieley
: [email-masked]

--
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
|  [email-masked]                                |
|  Timothy P. Cheney              (215) 898-3197        |
|  Population Studies Center                            |
|  219 McNeil/6298                                      |
|  University of Pennsylvania                           |
|  Philadelphia, PA 19104                               |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=